Notícias

Jun 11th [IMPORTANTE] Falha de segurança - Exim

Prezado Cliente,Há alguns dias, foi divulgada uma falha de segurança crítica, que ameaça servidores Linux que utilizam o Exim.A vulnerabilidade afeta o Exim, um agente de transferência de email (MTA), que é um software executado em servidores de email para retransmitir emails de remetentes para destinatários.A vulnerabilidade é descrita ... Leia mais... »

May 22nd [IMPORTANTE] Falha de segurança - Windows

Prezado Cliente,Há alguns dias, a Microsoft divulgou uma falha de segurança crítica, que ameaça os seguintes sistemas operacionais:- Windows XP;- Windows 7 ;- Windows Server 2003;- Windows Server 2008;- Windows Server 2008 R2.Denominada "BlueKeep" e referenciada sob o código CVE-2019-0708, esta vulnerabilidade está localizada no componente ... Leia mais... »